Subject: Re: 72nd DC-6
From: "Steve Bamford" <[email-masked]>
To: "Patrick Hawkey" <[email-masked]>
Date: Tue, 2 Oct 2001 13:17:47 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Patrick Hawkey" <[email-masked]>
To: <[email-masked]>
Sent: Friday, September 28, 2001 6:03 PM
Subject: 72nd DC-6

> Hello Steve.  Here's the DC-6 as promised.  Not much to say on this one
> -- basically a stock Heller C-118 with reshaped tail tip.  The markings
> are from a Liveries Unlimited sheet.  If I were to do this one again,
> I'd use the dark blue decals as templates to cut masking tape and do the
> dark blue with paint.  Getting the decal to conform to the front end was
> more of a struggle than it should've been.
>
> I just got the latest FSM and Paul Boyer has a minor article this issue
> on that acrylic wash technique.  Drops my name besides.  His piece
> should answer all questions in that area.
>
> Cheers.   Pat

----------------------------------------------------------------------------
----